/*
 Theme Name:   Layers Look
 Description:  Layers Child Theme Test: http://www.geniuspro.net
 Author:       GENIUS PRO
 Template: layerswp
 Version:      1.0.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Domain Path: /languages
 Text Domain:  layers-look
 
**Color reference, for consistency**

link color: #3D454C
border color: #CCC
light blue: #009DF3

Replace the following with your own CSS or build from the examples. */


/* Open Sans is included in Layers by default, but not made primary.*/

body {
    font-family: "Raleway", "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 24px;
    color: #777;
    -webkit-font-smoothing: antialiased;
}
.story {
    font-size: inherit;
}
p:empty {
    display: none;
}
p.lead {
    font-size: 16px;
    line-height: 1.8;
    font-weight: 300;
}
h1,h2,h3,h4,h5,h6 {
    font-family: "Raleway", "Open Sans", Arial, Helvetica, sans-serif;
}
h1 {}
h2 {}
h3 {
    
}
h4, .story h4 {
    margin-bottom: 26px;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 3px;
}

.light-heading h1, .light-heading h2, .light-heading h3, .light-heading h4,
.light-heading h5, .light-heading h6 {
    font-weight: 100 !important;
}

.img-center img {
    text-align: center;
    margin: 0 auto
}
.wp-caption {}
.wp-caption-text {}
.sticky {}
.screen-reader-text {}
.gallery-caption {}
.bypostauthor {}
.alignright {}
.alignleft {}
.aligncenter {}
.bypostauthor {}

/*  FORMS
*/
.comment-reply-title, .section-title.small .heading {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 3px;
}
label {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    font-family: "Raleway", "Open Sans", Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
}
textarea, input, select, button,
input[type=email], input[type=text], input[type=url], input[type=search], input[type=password], input[type=number], input[type=tel], input[type=date] {
    border: none;
    background-color: #eeeeef;
    font-family: "Raleway", "Open Sans", Arial, Helvetica, sans-serif;
    height: 50px;
    padding: 0 15px;
}
textarea {
    line-height: auto;
    height: auto;
}
.form-submit input[type=submit], .button {
    line-height: 50px;
    min-width: 180px;
    text-align: center;
    font-size: 11px;
    padding: 0 15px;
    height: 50px;
    border: none;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.sidebar .search-submit {
    height: 50px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 3px;
    font-size: 11px;
}
input[type=button]:hover, input[type=submit]:hover, button:hover {
    color: #FFF;
    background-color: #47b475;

}
/*	HEADER
*/
.header-site .container {
	padding-top: 10px;
	padding-bottom: 10px;
}
.header-left .sitename {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: bold;
}
.header-sticky.is_stuck.is_stuck_show {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
}

/*  TRANSPARENT & STIKY HEADER
*/
.layers-header-sticky.layers-header-overlay .wrapper-content {
    padding-top: 0px !important;
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay {
    background-color: transparent;
    border-bottom: 1px solid rgba(14,14,14,.1);
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.invert {
    border-bottom-color: rgba(255,255,255,.3);
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show .container,
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show.content {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show.invert {
    background-color: rgba(14,14,14,.8) !important;
    border-bottom: none;
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show {
    background-color: rgba(255,255,255,.9) !important;
    border-bottom: none;
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show .logo,
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show .header-site nav {
    line-height: 30px;
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show .sitename.sitetitle a {
    line-height: 30px;
    vertical-align: middle;
    display: inline-block;
}
.layers-header-sticky.layers-header-overlay .header-site.header-overlay.is_stuck_show .site-description .tagline {
    display: none;
}

/*	MENU
*/
.nav-horizontal li a,
.header-cart a {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 3px;
    color: inherit;
}
.content-small .nav-horizontal li a {
    font-size: 9px;
}

/*  SUB MENU
*/
.nav li:hover > .sub-menu, .nav li > .sub-menu {
    background-color: #292929;
    padding: 12px 0;
    margin-left: -20px;
    border: none;
}
.nav li:last-child .sub-menu .sub-menu {
    right: 180px;
    margin-top: -9px;
}
.sub-menu li {
    border: none;
}
.header-site.invert .sub-menu li a, .header-site .sub-menu li a {
    background-color: #292929;
    color: #FFF;
    padding: 8px 20px;
}

/*  MOBILE MENU
*/
.nav-mobile .nav-vertical a {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.nav-mobile .nav-vertical li > .sub-menu {
    margin-left: 0;
    background-color: transparent;
}

/*	PAGE TITLE
*/
.title-container {
	background-color: #6CC4B9;
    overflow: hidden;
    position: relative;
}
.title-container .custom-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: .3;
}
.title-container .title {
	padding-bottom: 50px;
	padding-top: 50px;
	position: relative;
}
.bread-crumbs {
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 20px;
	font-size: 10px;
	letter-spacing: 3px;
	line-height: 12px;
	text-transform: uppercase;
}
.title-container .title h3.heading {
    margin: 0;
    font-size: 18px;
    letter-spacing: 5px;
    line-height: 1.5;
    font-weight: 300;
    text-transform: uppercase;
}
.title-container .excerpt {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.8;
}

/*	CONTENT MAIN
*/
.content-main {
	padding-top: 50px;
	padding-bottom: 50px;
}
.content-main.no-padding-content {
    padding: 0;
}
.content-main.no-padding-content > .row > .column {
    margin-bottom: 0
}
.content-main.no-padding-content > .row > section:empty {
    display: none !important;
}
.sotry blockquote p {
    font-size: 18px;
    line-height: 28px;
}
/*  CUSTOM PAGE
*/
.custom-page {
    padding: 0;   
}
.custom-page .column {
    margin-bottom: 0;
}

/*	SIDEBAR
*/
.column.sidebar.span-4 {
	width: 29%;
	margin-right: 4%;
}

.column.sidebar.pull-right.span-4 {
    width: 28%;
    margin-left: 4%;
}

/*  WIDGETS
*/
.widget {
    padding: 0;
    background-color: transparent;
    margin-bottom: 40px;
}
.widget:last-child {
    margin-bottom: 0;
}
.wrapper.off-canvas-right h5.section-nav-title {
    color: #FFF;
}
.wrapper.off-canvas-right .content{
    padding: 0px;
}
.open[class*=' off-canvas-'] {
    background-color: #404040;
    z-index: 9999
}
.wrapper.off-canvas-right .content .nav, .wrapper.off-canvas-right .content.widget {
    padding: 25px;
}
.widget .section-nav-title {
    margin: 0 0 10px 0;
    color: #000;
    font-size: 1.2rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    padding-top: 15px;
}
.widget .section-nav-title:after {
    content: "";
    display: block;
    width: 10%;
    height: 1px;
    background-color: #292929;
    position: absolute;
    top: 0;
    left: 0;
}
.invert .widget .section-nav-title:after {
    background-color: #FFF;
}

/*  ULTIMATE ADDONS
*/
.uvc-headings-line {
    display: inline-block !important;
}
.letter-spacing-3 {
    letter-spacing: 3px;
}
.letter-spacing-10 {
    letter-spacing: 10px;
}

.font-light, .font-light > * {
    font-weight: 100 !important;
}
.font-weight-200, .font-weight-200 > .uvc-main-heading > * {
    font-weight: 200 !important;
}

.top-icon .aio-icon-header h3.aio-icon-title {
    font-weight: 500;
    font-size: 13px;

}

.story .ult_crlink a {
    border-bottom: none !important;
}



.left-icon .aio-icon-left .aio-icon, .left-icon .aio-icon-left .aio-icon-img {
    margin-right: 30px !important;
}
.aio-icon-header h3.aio-icon-title {
    letter-spacing: 2px;
}
/* Lighten the Slider button on hover using opacity */

.banner .button:hover {
    opacity: .5;
    -moz-opacity: .5;
}


/* Adjust some homepage widget typography */

.section-title.large .heading {
    margin: 0 0 3px;
    padding: 0;
    font-size: 3.8rem;
    font-weight: 300;
    text-transform: uppercase;
}

.section-title.text-center .excerpt {
    margin: 0 auto;
    font-size: 1.6rem;
}

h5.heading {
    text-transform: uppercase;
}

.section-title.medium h3.heading {
    margin: 0 0 3px;
    font-size: 28px;
    line-height: 32px;
    font-weight: 400;
}


/*  BLOG PAGE
*/
.entry-title, .section-title.large .heading {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 3px;
    margin-bottom: 30px;
    border-bottom: none;
    position: relative;
}
.entry-title, .section-title.large .heading h1.heading {
    margin-bottom: 0;
}
.entry-title, .section-title.large .heading .date {
    display: inline-block;
    font-weight: bold;
    color: #47b475;
}
ul.entry-meta {
    padding: 0;
    margin: 0;
    list-style: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 10px;
}
ul.entry-meta li {
    display: inline-block;
    margin-right: 10px;
}

/*  BLOG VISUAL COMPOSER
*/
.vc_grid .vc_pageable-load-more-btn {
    text-align: left;
}
.vc_grid-btn-load_more {
    line-height: 50px !important;
    min-width: 180px;
    text-align: center;
    font-size: 11px;
    padding: 0 15px !important;
    display: block;
    vertical-align: middle;
    height: 50px;
    border: none !important;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 3px;

    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;

    background-color: #454545 !important
}
.vc_grid-btn-load_more:hover {
    background-color: #47b475 !important;
}
.look-grid {
    background-color: transparent !important;
}
.look-grid .vc_gitem_row .vc_gitem-col {
    padding: 30px !important;
}
.look-grid .vc_gitem-post-data-source-post_title h4 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 15px;
}
.look-grid .excerpt {
    margin-bottom: 0;
}
.look-grid .vc_btn3.vc_btn3-size-sm {
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    background-color: #292929;
    line-height: 50px;
    min-width: 150px;
    display: block;
    vertical-align: middle;
    height: 50px;
}

/*  ESSENTIAL GRID
*/
a.eg-look-portfolio-1-element-0, .eg-look-portfolio-2-element-0 {
    letter-spacing: 3px;
    border: none !important;
}

/*  PAGINATION
*/
.pagination a, .pagination span {
    line-height: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 0;
    vertical-align: middle;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    font-weight: bold;
}
.pagination a.next, .pagination span.next,
.pagination a.prev, .pagination span.prev {
    padding-left: 25px;
    padding-right: 25px;
    width: auto;
    font-weight: normal;
}

/*  SINGLE
*/
.single .bread-crumbs {
    display: none;
}
.single .meta-info .meta-date,
.single .meta-info .meta-author,
.single .meta-info .meta-category {
    display: none;
}
.single .meta-info .meta-item {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
    font-weight: 400;
}
/*  PROJECT LOOP
*/
.projects ul.projects li.project h3, .projects-page ul.projects li.project h3 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

/*  SINGLE PORTFOLIO
*/
.single-project .project {
    margin-bottom: 0;
}
.single-project.has-gallery .gallery {
    width: 70%;
}
.single-project.has-gallery .project-meta {
    width: 30%;
    padding-left: 30px;
    float: left;
}
.project-meta h3 {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 3px;
    position: relative;
    padding-top: 10px;
}
.project-meta h3:after {
    content: "";
    display: block;
    width: 10%;
    height: 1px;
    background-color: #292929;
    position: absolute;
    top: 0;
    left: 0;
}
.project-meta .categories, .project-meta .client, .project-meta .url {
    margin-bottom: 30px;
}

/* FOOTER */

#footer .section-nav-title {
    font-size: 12px;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 400;
}
.footer-site .copyright {
    font-size: 9px;
    letter-spacing: 3px;
    font-weight: normal;
}
#footer .copyright .nav.nav-horizontal ul.menu {
    padding: 0;
    font-size: 9px;
}
.copyright .nav.nav-horizontal a {
    font-weight: normal;
    font-size: 9px;
    letter-spacing: 3px;
}
#footer .widget ul {
    padding: 0;
    font-size: inherit;
    line-height: inherit;
}
#footer .widget ul li {
    margin-bottom: 0;
}

#footer .menu {
    margin: 0;
    list-style: none;
    overflow: hidden;
}

.copyright {
	text-transform: uppercase;
}

/*  RESPONSIvE
*/
@media only screen and (max-width: 768px) and (min-width: 481px) {
    .column.sidebar.span-4, .column.sidebar.pull-right.span-4 {
        width: 100%;
        clear: left;
        float: none;
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar.span-4 .widget {
        float: left;
        width: 30%;
        margin-right: 4%;
        margin-bottom: 4%;
    }
}
@media only screen and (max-width: 480px) {
    .column.sidebar.span-4, .column.sidebar.pull-right.span-4 {
        width: 100%;
        clear: left;
        float: none;
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar.span-4 .widget {
        clear: left;
        width: 100%;
        margin-bottom: 10%;
    }
}